Page MenuHomePhabricator

Enable cross-wiki notifications by default
Closed, ResolvedPublic

Description

We should figure out when we want to enable cross-wiki notifications by default, and which bugs we think should be fixed before we do that.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
InvalidWikinaut
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedSBisson
Resolvedmatthiasmullie
Resolvedmatthiasmullie
ResolvedMooeypoo
ResolvedCatrope
ResolvedSBisson
ResolvedCatrope
ResolvedMooeypoo
ResolvedTrizek-WMF
DuplicateTrizek-WMF
ResolvedPginer-WMF
ResolvedTrizek-WMF
ResolvedCatrope
Resolvedmatthiasmullie
ResolvedCatrope
ResolvedCatrope

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 22 2016, 7:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Deskana added a subscriber: Deskana.

Seems pretty Epic. :-)

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 12:49 AM
Elitre added a subscriber: Elitre.Apr 26 2016, 9:33 AM

We plan on doing this on May 12th at 23:00 UTC. We have patches in review for the two unfixed blockers (T130636 and T133623), and I expect those will be merged by May 9th.

We plan on doing this on May 12th at 23:00 UTC. We have patches in review for the two unfixed blockers (T130636 and T133623), and I expect those will be merged by May 9th.

They're merged now.

Change 287034 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications by default in beta labs

https://gerrit.wikimedia.org/r/287034

Change 287035 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications by default in production

https://gerrit.wikimedia.org/r/287035

Change 287034 had a related patch set uploaded (by Catrope):
Enable cross-wiki notifications by default in beta labs

https://gerrit.wikimedia.org/r/287034

This one is now deployed (gerrit-bot missed it due to Phabricator maintenance), which means beta labs is now in the state that we want to push to production on the 12th.

Messages distributed on main Wikipedias VP's, wikidata, commons, wikivoyage, wikispecies.

Change 287035 merged by jenkins-bot:
Enable cross-wiki notifications by default in production

https://gerrit.wikimedia.org/r/287035

Catrope closed this task as Resolved.May 12 2016, 11:17 PM
Catrope claimed this task.
Catrope added a subscriber: Dereckson.

Deployed by @Dereckson (thanks!) at 23:06 UTC.

Archi38 removed a subscriber: Archi38.Jun 3 2016, 9:57 AM
Sdada added a subscriber: Sdada.Jul 3 2016, 12:20 PM

Hi! how to download the extension? E-mail me rassia-federashin@mail.ru

Dereckson added a comment.EditedJul 3 2016, 12:47 PM

Hi! how to download the extension? E-mail me rassia-federashin@mail.ru

https://www.mediawiki.org/wiki/Extension:Echo#Installing

For more support question, you can use https://www.mediawiki.org/wiki/Project:Support_desk. This task was about how the deployment of the feature on Wikimedia wikis. Support for 3rd party wikis is offered on the MediaWiki website.

Sdada added a comment.Jul 3 2016, 1:35 PM

Hello again! The team and the MediaWiki project encyclopedia create. While the first will become part of Russia. After count on the support of the CIS and the EU. I hope that will come to US. We want support from you. Sincerely, the Secretariat "information Wikipedia" TM D. Pavlyuk

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 16 2018, 3:54 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptOct 27 2018, 11:55 PM